export default [
    {
        icon:require('../images/message.png'),
        checkIcon:require('../images/message-s.png'),
        label:'消息',
        component:'chat-conversation',
        slot:'1'
    },
    {
        icon:require('../images/follow.png'),
        checkIcon:require('../images/follow-s.png'),
        label: '关注',
        slot:'2',
        component: 'chat-list',
        type:'follow'
    },
    {
        icon:require('../images/user.png'),
        checkIcon:require('../images/user-s.png'),
        label: '粉丝',
        slot:'3',
        component: 'chat-list',
        type:'fans'
    }
]